/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */




/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

}

/* ---- "GOOGLE FONTS" fonts ---- */

.bebas-neue-regular {
  font-family: "Bebas Neue", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.alfa-slab-one-regular {
  font-family: "Alfa Slab One", serif;
  font-weight: 400;
  font-style: normal;
}

.trade-winds-regular {
  font-family: "Trade Winds", system-ui;
  font-weight: 400;
  font-style: normal;
}

.slackey-regular {
  font-family: "Slackey", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.merriweather-sans{
  font-family: "Merriweather Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
}

/* ---- FP loaders --- */

#fp-load_wrapper{
width: 100%;
height: auto;
	
padding: 10px 32%;
	
overflow: hidden;
	
display: block;	
	
}

.fp-loader{
width: 100%;
height: auto;

margin: 10px 0px;	
	
border: solid thin #251d34;	
border-radius: 3px;
	
overflow: hidden;
	
display: block;	
	
}

.fp-load{
width: 0px;
height: 6px;
	
float: left;	
	
background-color: #251d34;	
	
}

/* --- overlays ---*/
.fp_overlay-all1{
width: 0%;
height: 0px;

pointer-events: none;
	
position: absolute;
float: left;
	
display: block;
	
background-size: contain;
background-position: right top;
background-repeat: no-repeat;

overflow: hidden;	
	
}

.fp_overlay-content1{
width: 0%;
height: 0px;

pointer-events: none;
	
position: absolute;
float: left;
	
display: block;
	
background-size: cover;
background-position: center;
background-repeat: no-repeat;
	
overflow: hidden;	
	
}

.fp_overlay-comic-full-content1{
width: 0%;
height: 0px;

pointer-events: none;
	
position: absolute;
float: left;
	
display: none;

opacity: 0;	
	
background-size: 100% 100%;
background-position: center;
background-repeat: no-repeat;
	
overflow: hidden;	
	
}

/* ---- WP ---- */
h1, h2, h3, h4, h5, h6, p, span, img{
	
user-select: none;	
	
}


.animate-transform_1-1{
-webkit-transition: transform 800ms ease ;
-moz-transition: transform 800ms ease ;
-o-transition: transform 800ms ease ;
transition: transform 800ms ease ;	
	
}


.animate-background_1-1{
-webkit-transition: background 500ms ease ;
-moz-transition: background 500ms ease ;
-o-transition: background 500ms ease ;
transition: background 500ms ease ;		
	
}

.animate-background-intro_1-1{
-webkit-transition: background-position 800ms ease ;
-moz-transition: background-position 800ms ease ;
-o-transition: background-position 800ms ease ;
transition: background-position 800ms ease ;		
	
}


.animate-opacity-init_1-1{
-webkit-transition: opacity 450ms ease ;
-moz-transition: opacity 450ms ease ;
-o-transition: opacity 450ms ease ;
transition: opacity 450ms ease ;		
	
}

.animate-opacity-instructions_1-1{
-webkit-transition: opacity 450ms ease ;
-moz-transition: opacity 450ms ease ;
-o-transition: opacity 450ms ease ;
transition: opacity 450ms ease ;		
	
}

.animate-color-init_1-1{
-webkit-transition: color 450ms ease ;
-moz-transition: color 450ms ease ;
-o-transition: color 450ms ease ;
transition: color 450ms ease ;		
	
}

.animate-letterbox_background_1-1{
-webkit-transition: background 500ms ease ;
-moz-transition: background 500ms ease ;
-o-transition: background 500ms ease ;
transition: background 500ms ease ;		
	
}

#fpC1{
width: 0px;
height: 0px;
display: none;
opacity: 0;
	
z-index: 9999;
	
position: absolute;
pointer-events: none;

-webkit-transition: all 500ms ease ;
-moz-transition: all 500ms ease ;
-o-transition: all 500ms ease ;
transition: all 500ms ease ;		
	
}

/*--- scroll anchor by margin top ---*/
#alt_scroll-cntr1{
width: 100%;
height: auto;
display: block;
margin-top: 0px;
overflow: hidden;	
	
}

/*--- scroller ---*/

#altScrollerBtn img{
-webkit-user-drag: none; /* For WebKit browsers */
user-drag: none;
	
}


/* --- init scene ---*/

#fp_init-block{
background-size: 0px;
background-position-x:  center;
background-repeat: no-repeat;

}

/* --- FP Init scene Titles ---*/

#fp-load_wrapper{
-webkit-transition: opacity 300ms ease ;
-moz-transition: opacity 300ms ease ;
-o-transition: opacity 300ms ease ;
transition: opacity 300ms ease ;		
	
}

/*--- FP Init scene BTNS ---*/
.fp-enter_btn{
color: #166bcb;	
	
}

.fp-enter_btn:hover{
color: #eec78f;	
	
}

.fp-init_btn{
color: #25201c;	
	
}

.fp-init_btn:hover{
color: #166bcb;	
	
}

/*--- FP Intro scene ---*/
#fp_intro-block{
opacity: 0;
display: none;
	
background-size: cover;
background-position: center;
background-repeat: no-repeat;
		
}

#fp_intro-panel_bg2, #fp_intro-panel_bg1 {
background-color: rgba(0, 0, 0, 0.0);	
	
	
}

#fp_intro-panel_bg2:hover, #fp_intro-panel_bg1:hover {
background-color: #31006c;	
	
	
}

/*--- select scene ---*/
#fp_select-block{
display: none;
min-height: 0px;
	
}

.fps2_btns{
color: #eec78f;	
	
}

.fps2_btns:hover{
color: #c87509;	
	
}

/*--- game scene ---*/
#game_block{
display: none;
min-height: 0px;
	
}

/*--- Game Over Menu ---*/
#fpgomR1{
color: #e2e2e2;	
		
}

#fpgomS1, #fpgomS2{
color: #1b1b1b;	
		
}

#fpgomR1:hover, #fpgomS1:hover, #fpgomS2:hover{
color: #D14A41;	
		
}

/*--- footer ---*/

#gAudio-on_btn, #gAudio-off_btn{
color: #212121;
		
}

#gAudio-on_btn:hover, #gAudio-off_btn:hover{
color: #166bcb;
		
}

/*--- game over ---*/
#gomSLOWT{
opacity: 0;	
width: 100%;
background-color: #f05011;
	
}

/*--- Global Buttons ---*/
#fpi_btn0, #fpi_btn1, #fpi_btn2, #fpip1, #fpip2, #gAudio-on_btn, #gAudio-off_btn, #fps2_btn1, #fps2_btn2, #fps2_btn3, #fpgomR1, #fpgomS1, #fpgomS2{
cursor: pointer;	
	
}
